@charset "utf-8";

/* wrap ＆コンテンツ(ヘッダー調整) */
@media screen and (max-width:1043px){.wrap{width:95%;margin:0 auto;padding:30px 0;}#bread_wrap{width:95%;margin:0 auto;padding:15px 0;}}
@media screen and (max-width:1043px) and (min-width:801px){#content{padding-top:110px;}}
@media screen and (max-width:800px){#content{padding-top:70px;}}

@media screen and (max-width:800px) and (min-width:451px){
html {
	font-size: 62.5%; /* 1rem = 10px */
	margin:0;
	padding:0;
	border:0;
	color:#333333;
	font-family:'メイリオ' , Meiryo , 'ヒラギノ角ゴ ProN' , sans-serif , '游ゴシック' , 'Yu Gothic,Osaka' , 'Droid Sans' , Roboto!important;
}
	
/* commons ----------------------------------*/
.pconly{display:none;}
.pcnone{display:block;}
.tabonly{display:block;}
.sponly{display:none;}
	.spnone{display:block;}
h2 > span{display:block;}
.tit01 > span{display:block;}

#side{display:none;}

footer .wrap{display:flex;justify-content:center;flex-flow:row wrap;}	
.foot_box{flex:0 0 47%;box-sizing:border-box;padding:10px;}
.foot_box:last-child{flex-basis:100%!important;}	

.search_btn{flex:0 0 45px;text-align:center;background:#cccccc;border:none;padding:4px!important;margin-left:5px;}
.ranking_bar{align-items:stretch;margin:1.5em auto;}
	.ranking_bar li{max-width:25%;text-align:center;}
	.ranking_bar li > span{display:block;margin:0 auto 10px;}
	.ranking_bar li.ranking_bar_tit{display:flex;flex-flow:column wrap;justify-content:center;}
	.ranking_bar_tit strong{display:block;}
	.simple_slider_w4{width:46vw;}
	
/* top ------------------------------------- */	
#t_m_inner div{
	position:relative;
	flex:0 0 48%;
	background:#ffffff;
	box-sizing:border-box;
	padding:20px;
	border-radius:20px;
	text-align:left;
	line-height:1.3;
	margin-bottom:35px;}

#top_otameshi .fl_l{width:30%;}
#top_otameshi .fl_r{width:70%;box-sizing:border-box;padding:0 20px;}

.topinq_num{
	display:inline-block;
	font-size:3.0rem;
	color:#f3a847;
	font-family:'ＭＳ Ｐ明朝', 'MS PMincho','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'serif';
	padding:10px 0 0 20px;
	font-weight:bold;
	line-height:1.0;
}
.topinq_text h3{
	display:inline-block;
	padding:10px;
	font-weight:normal;
	letter-spacing:2px;
	font-size:2.0rem;
}
	#top_questionnaire{background-size:cover!important;}
	.t_q_box div strong{font-size:1.7rem;}
	.t_q_box:first-child div{padding-bottom:20px;}
	
#t_s_canvas{width:95%;margin:0 auto;background:rgba(255,255,255,0.9);box-shadow:0px 0px 6px -3px #b19d71;box-sizing:border-box;padding:50px;}
#t_c_inner{padding-top:20px;display:flex;width:100%;flex-flow:row wrap;justify-content:space-around;}
#t_c_inner div{flex:0 0 45%;margin:0 0 20px 0;}
#t_c_inner div p{display:block;padding:0 20px;box-sizing:border-box;width:100%;text-align:left;}

#top_group .fl_l{width:90%;margin:0 auto;float:none;}
#top_group .fl_r{width:100%;float:none;text-align:left;}
#top_group ul{margin:0;padding:0;list-style:none;display:flex;flex-flow:row wrap;justify-content:space-between;}
#top_group li{flex-basis:48%;background:rgba(255,255,255,0.5);box-sizing:border-box;border-radius:30px;display:inline-block;margin:0 0 10px 0;padding:5px 10px;text-align:center;}
#top_group .blue_btn{width:100%;margin:20px auto;}
	#top_group .blue_btn a{width:auto;}

	.news_thumbnail{width:100%;height:140px;overflow:hidden;}
	#news_box .card_caption p{height:130px;}
	.award{width:100%;padding:20px;box-sizing:border-box;}
	.award a img{max-width:100%;height:auto;}


/*設置事例一覧*/
#jirei_ichiran{display:flex;width:100%;margin:20px auto;flex-flow:row wrap;justify-content:space-around;align-items:stretch;}
#jirei_ichiran .card{flex:0 0 44%;margin-bottom:20px;}
	
/*sidebar --------------------------------------------------------*/
#side{display:none;float:none;}
.wrap_2column{width:100%;float:none;}

/* jirei -------------------------------------------------*/
.jirei_title{margin:0;position:relative;width:100%;height:100px;box-sizing:border-box;text-align:center;background-color:#0088e8;background-image:url(https://t-aquagarden.live/images/jirei_title_bg.png);background-repeat:no-repeat;background-position:center;background-size:auto;color:#ffffff;font-size:2.4rem;padding:30px 0;text-shadow:2px 2px 3px #0088e8,0px 0px 6px #0088e8;}
	.jirei_content h2{font-size:100%;}
	.jirei_pagenavi p{flex:0 0 48%;}

/* form_banner ------------------------------------------------------ */
.tel_banner{width:100%;box-sizing:border-box;border:2px solid #0088e8;border-top:solid 8px #0088e8;display:flex;flex-flow:row wrap;justify-content:center;padding:20px 0;margin:30px 0;align-items:center;}
.tel_logo{flex-basis:100px;margin-right:20px;}
.tel_info{width:calc(100% - 110px);font-size:2.4rem;line-height:1.3;color:#333333;}

	#top_intro .tit01 > span{display:inline;}
	
/*ランディングページ*/
	.lp_koke_text{width:100%;box-sizing:border-box;padding:0 15px;}
/*トップスライダー*/
.bg-slider__title{font-size:3.5rem;}
.bg-slide-img p img{max-height:120px;}	
}/*800 end*/

/*トップ業種別事例*/
@media screen and (max-width:768px){
	.top_g_box{flex:0 0 48%;margin-bottom:30px;}
	#onlineshop_promotion .left{flex:0 0 100%;padding:0;margin-bottom:20px;}
	#onlineshop_promotion .left img{max-width:300px;height:auto;margin:0 auto;display:block;}
	#onlineshop_promotion .right{flex:0 0 100%;}
	}
/* top price */
@media screen and (max-width:1043px) and (min-width:801px){
#price_top_table img{height:auto;}
#price_point_top .fl_l{padding:10px 0 0 0;}
#price_point_top .fl_r{padding:0 0 30px 0;width:calc(100% - 320px);background:none;}
.point2{font-size:2.0rem;}
.dot_box .fl_l{width:calc(100% - 320px);}
.dot_box .fl_r{width:300px;}
.dot_box .fl_r img{width:100px;height:auto;}
.dot_box .fs_24 span{display:inline-block;}
}
@media screen and (max-width:800px) and (min-width:501px){
#price_top_table img{height:auto;}
.ptt_rental,.ptt_lease{font-size:1.3rem;padding:0;width:100%;text-align:center;}
#price_top_table th p{padding:5px;}
#ptt_last a{display:inline-block;background:linear-gradient(transparent 60%, #cae9fd 60%);line-height:1.2;margin-bottom:10px;}
#price_point .fl_l{float:none;width:100%;text-align:center;background:linear-gradient(#43a8ee,#098be9);}
#price_point .fl_l img{width:300px!important;}
#price_point .fl_r{width:100%;float:none;}
.point2{font-weight:bold;line-height:1.5;margin:15px 0 0 0;text-align:center;}
.point2:before{float:none;margin:0 auto;}
.point2 p{width:100%;display:block;float:none;font-weight:normal;margin-top:10px;font-size:2.4rem;}
.point2 p span{display:inline-block;}
.dot_box{width:100%;}
.dot_box .fl_l{float:none;width:100%;}
.dot_box .fl_r{float:none;width:100%;text-align:center;margin-top:15px;}
}

/*トップお問い合わせ*/
@media screen and (max-width:740px){
	#price_top_table strong{font-size:120%;}
}
@media screen and (max-width:710px){
	.tc_tit{font-size:1.8rem;font-weight:bold;margin-bottom:10px;}
	.tc_tit span{font-size:3.0rem;}
	#t_i_entrance div{flex:0 0 45%;margin:0 2% 15px 2%;}
	#t_i_entrance a img{padding:15px;width:auto;}
}
@media screen and (max-width:650px){
	#price_top_table strong{font-size:100%;}
}
@media screen and (max-width:600px){
	#top_customer li .fl_l{width:110px;height:110px;}
	.tc_tit{width:calc(100% - 120px)!important;min-height:100px;font-size:2.4rem;}
	.tc_tit span{display:block;width:100%;font-size:3.0rem;border-bottom:1px dashed #333333;margin-bottom:10px;}
	.tc_tex{width:100%!important;float:none;padding:15px 0;}
	.sp_clear{display:block;clear:both;}
	#top_customer .sp_clear{width:100%;height:2px;background:#353b8b;}		
}
@media screen and (max-width:768px){#topnav_pagenation{display:none!important;}}

/* header -------------------------------------------------------*/

@media screen and (max-width:960px) and (min-width:801px){
	.menu > li{padding:0 10px;font-size:1.3rem;}
}

@media screen and (max-width:1039px) and (min-width:961px){
	.menu > li{padding:0 10px;font-size:1.6rem;}
}
/* bg-slider --------------------------------------------------------*/
@media screen and (max-width:1025px) and (min-width:801px){
	#top_top + .blue_btn{margin-top:-50px;}
	.bg-slider {background-size:cover!important;padding:0;margin:0;}
}
@media screen and(max-width:875px) and (min-width:801px){
	.bg-slider__title{
		width:80%;
		margin:20px auto;
		padding:0;
		font-size:4.5rem;}
}
@media screen and (max-width:800px) and (min-width:571px){
	.bg-slider {
	background-size:cover!important;
	padding:20px 0;	
	margin:0;
}
.bg-slider__title{
	text-align:left;
	font-size:4.0rem;
	width:80%;
	margin:0 auto;
	padding:30px 0;
}
	#top_top + .blue_btn{margin-top:-30px;}
	.award_resource{margin-top:-15px!important;}
}
@media screen and (max-width:700px){
.bg-slider{height:272px;}
.bg-slider__title{font-size:3.0rem;}
}


/*料金表*/
	@media screen and (max-width:1043px){
		#price_intro,#price_intro .wrap{background-size:contain;}
		.sp_br{display:block;}
		#price_first .pri_r{line-height:2.0;}
		.pp_box2 .pp_img{width:365px;height:240px;}
		.pp_box2 .pp_name,
		.pp_box2 .pp_info{width:calc(100% - 365px);}
		.pp_box2 .pp_img a img{height:100%;width:auto;}
		.pp_box2 .pp_rental{margin-bottom:10px;}
	}
	@media screen and (max-width:970px){
	.price_intro_text{margin:0 70px 0 120px;}	
	}
	@media screen and (max-width:915px){
		.pp_box2 .pp_img{width:40%;}
		.pp_box2 .pp_name,
		.pp_box2 .pp_info{width:60%;}
	}
	@media screen and (max-width:768px){
		.price_intro_l{width:100%;float:none;padding-bottom:20px;}
		.price_intro_r{width:100%;float:none;text-align:center;}
		.pp_box{flex:0 0 48%;}
		.pp_img img{width:100%;height:auto;}
		.pp_box2{padding-bottom:10px;}
		.pp_box2 .pp_img,.pp_box2 .pp_img a{width:290px;height:170px;}
		.pp_box2 .pp_name{width:calc(100% - 290px);height:170px;box-sizing:border-box;font-size:3.0rem;padding:45px 0 0 0;}
		.pp_box2 .pp_info{width:100%;}
		.pp_box2 .pp_img a img{min-height:100%;width:100%;}	
		.pri_l,.pri_r{width:100%;height:auto;float:none;}
		.pri_l img{width:100%;height:auto;margin-bottom:10px;}
		#price_first .pri_l,#price_first .pri_r{width:100%;height:auto;float:none;}
		#price_first .pri_l img{width:auto;margin:0 auto;}
		#price_campaign .pri_l{float:left;}
		#price_campaign .pri_r{float:right;line-height:1.8;}
		.point3{margin:20px 0 10px 0;}
	}
	@media screen and (max-width:725px){
		.price_intro_text{margin:0px 70px 0 100px;}
	}
	@media screen and (max-width:670px){
		.price_intro_text{margin:0 30px;}
		#price_plan h3{margin-bottom:15px;}
		.pri_op_box{width:100%;float:none;}
		#price_menu{display:none;}
	}